## list-network-shares.ps1 - Lists all network shares of the local computer

This script lists all network shares of the local computer.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/list-network-shares.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-network-shares



Name  Path     Description
----  ----     -----------
Users C:\Users

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of list-network-shares.ps1*
